body {
	background-color: #faf8f8;
}

form {
	font-family: 'Nunito', sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
}

p {
	font-size:14px;
}

h2 {
	font-size: 20px;
	font-weight: bold;
}

.container {
	padding-top: 35px;
}

.lead-1 {
	font-size: 29px;
	margin-left: -10px;
}

.lead-2 {
	font-size: 26px;
	font-weight: bold;
}

.closed {
	text-align: center;
	font-weight: bold;
	font-family: helvetica;
	color: red;
}

.img-fluid {
	border:1px silver solid;
}

.center {
	text-align: center;
}

.smallHr {
	width: 35%;
	border: 1px solid lightgrey;
}

@media only screen and ( max-width: 400px ) {
	.knappar {
		font-size:10px;
	}
}